Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Remove Method (Transaction)
Sequence Class See Also Send Feedback

Remove the sequence from the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public void Remove(
    	Transaction txn
    )

Visual Basic (Declaration)
    Public Sub Remove ( _
    	txn As Transaction _
    )

Visual C++
    public:
    void Remove(
    	Transaction^ txn
    )

#### Parameters

txn
  Type: BerkeleyDB..::.Transaction
  If the operation is part of an application-specified transaction, txn is a Transaction object returned from BeginTransaction()()(); if the operation is part of a Berkeley DB Concurrent Data Store group, txn is a handle returned from BeginCDSGroup()()(); otherwise null.

# See Also

Sequence Class
Remove Overload
BerkeleyDB Namespace